.login-page {background:url('../img/bg2.png'); background-size: cover}
.login-logo img {width: 75%; }
.login-logo {margin-bottom: 0px;}
.login-box {margin: 3% auto;}
.box-header .box-title {font-weight: bold}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {background: #f7f5f5; opacity: 1;}

.deci.big {font-size: 20px}
.label {font-size: 100%}
#loan_amount {font-weight: bold}
.btn {border-radius: 0px}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align: middle}

.total-val {font-size: 20px;}
.total-val span { font-weight: bold; color: #00a65a;}


.btn-primary-dark {background: #006080 !important; color: #fff !important;}
.btn-primary-dark:hover {color: #fff !important;}

.modal-footer {text-align: left}
.view-only .form-control[disabled], .view-only .form-control[readonly], .view-only fieldset[disabled] .form-control {
    background: #fff;
    opacity: 1; border:none;
    border-bottom:1px solid #e6e6e6; padding-left:0px
}

 .form-control[disabled],  .form-control[readonly],  fieldset[disabled] .form-control {
    background: #fff;
    opacity: 1;
}

.view-only .select2-container--default .select2-selection--single, .view-only .select2-selection .select2-selection--single {
    background: #fff !important;
    opacity: 1; border:none;
    border-bottom:1px solid #e6e6e6; padding-left:0px
}
.view-only .input-group.date {width:100%}
.view-only .select2-selection__arrow, .view-only .input-group-addon {display:none}

.user-header {background: #fff !important}
.user-header p {text-align: left !important; color: #000 !important;}

.l_status td:first-child {font-weight: bold}

.navbar-nav>.user-menu>.dropdown-menu {width: auto}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 1px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-brand {padding-left: 30px}
.navbar-brand img {display: inline-block;}
.main-footer {
    background: #444;
    padding: 15px;
    color: #fff;
    border-top: 1px solid #d2d6de;
}

.content {padding-bottom: 100px}

.small-box .icon {font-size: 60px; top:10px;}
.small-box:hover .icon {
    font-size: 60px;
}

.content-header h1 {margin: 0; font-size: 24px !important; }
.alert-info a.btn-default {color:#000 !important; text-decoration: none}

.content-header {padding-top: 70px !important}

#cv_ls_view .box.box-default  {min-height: 500px}
#cv_ls_view_kloan .box.box-default  {min-height: 400px}

@media print {
 .main-footer, footer {display: none !important}
}

.datepicker { z-index: 2080 !important;}
.pad.decimal {border-bottom: 1px dotted #333; padding-bottom: 0px;}


.table-condensed td {text-transform: uppercase;}
.select2 {text-transform: uppercase !important;}

.th-header th {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Source Sans Pro',sans-serif;
}

.badge[data-toggle] {cursor: pointer !important;}
@media print {
    a[href]:after {
    content: "" !important;
    }
}

input.datepicker,
input.date {
    z-index: 2 !important;
}

.r_pad5 { padding-right: 5px !important; }
.r_pad10 { padding-right: 10px !important; }
.r_pad20 { padding-right: 20px !important; }
.r_pad30 { padding-right: 30px !important; }
.r_pad50 { padding-right: 50px !important; }

[type=button].collapse {
    display: inline-block;
}

.carousel-inner .item {min-height: 300px; height: 300px; background: #006080; color: #fff;}


@media screen and (min-width: 768px) {
.carousel-caption {
    right: 12%;
    left: 12%;
    padding-bottom: 30px;
}}

.select2-container { width: 100% !important; }

.box-tools.portfolio {position: relative !important; top:0px; right: 0px}
.box-tools.portfolio .form-group label {margin-bottom: 1px}

.menu-reports {width:1010px; left:-300px }
.menu-reports ul {
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    min-height: 220px
}

.menu-reports > li {padding:0px; width:250px;  border-right: 1px solid #e6e6e6; min-height: 150px;}
.menu-reports > li:last-child, .menu-loan-programs > li:last-child  {border-right:0px;}
.menu-reports li, .menu-loan-programs li {list-style:none}
.menu-reports li ul {}
.menu-reports li a, .menu-loan-programs li a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.loan_releases .select2-container {
    width: 70% !important;
}

.menu-loan-programs {width:1110px; left:-300px }
.menu-loan-programs ul {
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
}
.menu-loan-programs > li {padding:0px; width:250px;  border-right: 1px solid #e6e6e6; min-height: 150px}
.menu-loan-programs > li.second {width:300px;}
.dropdown-menu {border-bottom: 2px solid #006080}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}
.margin-bottom-10 {
    margin-bottom: 10px !important;
}
.margin-bottom-5 {
    margin-bottom: 5px !important;
}
.padding-bottom-15 {
    padding-bottom: 15px !important;
}
.padding-bottom-10 {
    padding-bottom: 10px !important;
}
.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}
.margin-top-10 {
    margin-top: 10px !important;
}
.margin-top-5 {
    margin-top: 5px !important;
}
.padding-top-15 {
    padding-top: 15px !important;
}
.padding-top-10 {
    padding-top: 10px !important;
}
.padding-top-5 {
    padding-top: 5px !important;
}
.pagebreak{page-break-after: always; page-break-before: always;}


